<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="UML2SDVIEW">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Visualização do Diagrama de Seqüência do UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdview.htm"/>
</context>

<context id="UML2SDPREF">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Preferências do Diagram de Seqüência do UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpref.htm"/>
</context>

<context id="UML2SDFILTER">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Filtro do Diagrama de Seqüência do UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfilter.htm"/>
</context>

<context id="UML2SDFIND">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Localização do Diagrama de Seqüência do UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfind.htm"/>
</context>

<context id="UML2SDPAGE">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Página do Diagrama de Seqüência do UML2 " href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpage.htm"/>
</context>

</contexts>
